SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000566: zapytaj maga lothara - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000566Otchlan 1.3 betaBlad silnikapublic2013-02-17 22:092015-04-14 11:44
ReporterEru 
Assigned ToWeq 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS VersionXP
Product Version1.3 v34 
Target VersionFixed in Version1.3 v35 
Summary0000566: zapytaj maga lothara
DescriptionPróba zapytania Lothara o coś, wywala grę
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000738)
Eru (reporter)
2013-02-18 13:13
edited on: 2013-02-18 20:58

podobny problem przy zapytywaniu Laury (tej od Verta) - wnioskuję że jest problem z postaciami questowymi

Naganiacz też się wykszacza przy jakimkolwiek zapytaniu

a jednak nie tylko - przy marynarzu koło latarni: "zapytaj m statek" wywala, chociaż nie przy innych hasłach

(0000739)
Eru (reporter)
2013-02-18 21:05

co do zapytaja jeszcze:
- większość postaci w Mantarze nic nie robi jak zapyta się o coś o czym nie mają pojęcia, Caranel, Szaman i generalnie chyba postacie spoza M. odpowiadają "Nic o tym nie wiem"
a, strażnicy z północnej bramy coś robią: dłubią w uchu, poprawiają pancerze etc
(nie wiem tylko czy przypadkiem "it's not a bug, it's a feature")
- w Mantarze wystarczy podać tylko pierwszą literkę tematu, żeby otrzymać odpowiedź, inaczej jest tylko w przypadku kopalni, gdzie działa dopiero "ko"
(znowu "it's a feature", z dokładnością do tego że można by zmienić w queście wprowadzającym)
- działa zapytanie "gildia mag", a nie "gildia magów"
(0000747)
Weq (administrator)
2013-05-02 18:35

- naprawione
- "feature"
- naprawione
- naprawione
(0000781)
the_r (reporter)
2015-04-13 22:52

Z forum, sprawdzone, potwierdzone: "zapytaj szef praca" w biurze tajemnic wywala grę
(0000782)
Weq (administrator)
2015-04-13 22:58

Dzięki, poprawione.
(0000783)
Weq (administrator)
2015-04-13 23:10

Ale powiem Ci, że jak Ci się udało ten błąd akurat wyłapać - to nie mam pojęcia :D
(0000784)
the_r (reporter)
2015-04-14 11:44

Hehe. To nie ja. Ktoś na FB i na forum o to zapytał, ja tylko potwierdziłem. Też jestem zaskoczony, bo próbowałem innych zapytań i działały :)
(0000785)
the_r (reporter)
2015-04-14 11:44

Wniosek: nie należy pytać szefa o pracę ;)

- Issue History
Date Modified Username Field Change
2013-02-17 22:09 Eru New Issue
2013-02-18 13:13 Eru Note Added: 0000738
2013-02-18 19:55 Eru Note Edited: 0000738 View Revisions
2013-02-18 20:58 Eru Note Edited: 0000738 View Revisions
2013-02-18 21:05 Eru Note Added: 0000739
2013-03-02 21:29 Weq Assigned To => Weq
2013-03-02 21:29 Weq Status new => confirmed
2013-05-02 18:35 Weq Note Added: 0000747
2013-05-02 18:35 Weq Status confirmed => resolved
2013-05-02 18:35 Weq Fixed in Version => 1.3 v35
2013-05-02 18:35 Weq Resolution open => fixed
2013-05-02 18:36 Weq Description Updated View Revisions
2015-04-13 22:52 the_r Note Added: 0000781
2015-04-13 22:58 Weq Note Added: 0000782
2015-04-13 23:10 Weq Note Added: 0000783
2015-04-14 11:44 the_r Note Added: 0000784
2015-04-14 11:44 the_r Note Added: 0000785


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker